» Ubuntu » 软件包

Error

two or more packages specified (ibus-table-translit-ua raring)